[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rhel 6b2 puppet missing dependencies



Markus Falb wrote:
> anaconda's speaking:
>
> puppet-0.25.5-1.el6.noarch requires ruby(selinux)
>
> I am not sure if the problem is with the puppet rpm from epel or with
> the ruby package from rhel. I also checked on a centos 5.5 and nothing
> seems to provide ruby(selinux).

I believe you need to enable the contrib repository.  That should
provide the libselinux-ruby package which contains the virtual
ruby(selinux) provides.

-- 
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Pray: To ask that the laws of the universe be annulled in behalf of a
single petitioner confessedly unworthy.
    -- Ambrose Bierce

Attachment: pgpMDW8slqcaM.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]